<?xml version="1.0" encoding="UTF-8"?>
<UnitCodeList>
   <UnitCode iso="ANN">
      <Match>Jahr</Match>
   </UnitCode>
   <UnitCode iso="BG">
      <Match>Tüte</Match>
   </UnitCode>
   <UnitCode iso="BO">
      <Match>Flasche</Match>
      <Match>Fl</Match>
   </UnitCode>
   <UnitCode iso="C62">
      <Match>Eins</Match>
      <Match>Mal</Match>
   </UnitCode>
   <UnitCode iso="CA">
      <Match>Kanister</Match>
   </UnitCode>
   <UnitCode iso="CLT">
      <Match>Centiliter</Match>
      <Match>cl</Match>
   </UnitCode>
   <UnitCode iso="CMK">
      <Match>Quadratzentimeter</Match>
      <Match>cm²</Match>
      <Match>cm2</Match>
   </UnitCode>
   <UnitCode iso="CMQ">
      <Match>Kubikcentimeter</Match>
      <Match>cm³</Match>
      <Match>cm3</Match>
   </UnitCode>
   <UnitCode iso="CMT">
      <Match>Zentimeter</Match>
      <Match>cm</Match>
   </UnitCode>
   <UnitCode iso="CR">
      <Match>Kiste</Match>
   </UnitCode>
   <UnitCode iso="CS">
      <Match>Kasten</Match>
   </UnitCode>
   <UnitCode iso="CT">
      <Match>Karton</Match>
   </UnitCode>
   <UnitCode iso="DAY">
      <Match>Tag</Match>
      <Match>d</Match>
   </UnitCode>
   <UnitCode iso="DD">
      <Match>Grad</Match>
   </UnitCode>
   <UnitCode iso="DMQ">
      <Match>Kubikdezimeter</Match>
      <Match>dm³</Match>
      <Match>dm3</Match>
   </UnitCode>
   <UnitCode iso="DMT">
      <Match>Dezimeter</Match>
      <Match>dm</Match>
   </UnitCode>
   <UnitCode iso="DR">
      <Match>Trommel</Match>
      <Match>Tro</Match>
   </UnitCode>
   <UnitCode iso="DZN">
      <Match>Dutzend</Match>
   </UnitCode>
   <UnitCode iso="GRM">
      <Match>Gramm</Match>
      <Match>g</Match>
   </UnitCode>
   <UnitCode iso="H87">
      <Match>Stueck</Match>
      <Match>Stck</Match>
      <Match>St.</Match>
      <Match>ST</Match>
      <Match>Stück</Match>
   </UnitCode>
   <UnitCode iso="HAR">
      <Match>Hektar</Match>
      <Match>ha</Match>
   </UnitCode>
   <UnitCode iso="HLT">
      <Match>Hektoliter</Match>
      <Match>hl</Match>
   </UnitCode>
   <UnitCode iso="HUR">
      <Match>Stunde</Match>
      <Match>Std</Match>
      <Match>h</Match>
   </UnitCode>
   <UnitCode iso="INH">
      <Match>Zoll</Match>
      <Match>"</Match>
   </UnitCode>
   <UnitCode iso="INK">
      <Match>Quadratzoll</Match>
   </UnitCode>
   <UnitCode iso="INQ">
      <Match>Kubikzoll</Match>
   </UnitCode>
   <UnitCode iso="JOU">
      <Match>Joule</Match>
   </UnitCode>
   <UnitCode iso="KEL">
      <Match>Kelvin</Match>
   </UnitCode>
   <UnitCode iso="KGM">
      <Match>Kilogramm</Match>
      <Match>kg</Match>
   </UnitCode>
   <UnitCode iso="KMK">
      <Match>Quadrat Kilometer</Match>
      <Match>km²</Match>
      <Match>km2</Match>
   </UnitCode>
   <UnitCode iso="KMT">
      <Match>Kilometer</Match>
      <Match>km</Match>
   </UnitCode>
   <UnitCode iso="KWH">
      <Match>Kilowattstunde</Match>
      <Match>kWh</Match>
   </UnitCode>
   <UnitCode iso="LTR">
      <Match>Liter</Match>
      <Match>Ltr</Match>
      <Match>l</Match>
   </UnitCode>
   <UnitCode iso="MAW">
      <Match>Megawatt</Match>
      <Match>MW</Match>
   </UnitCode>
   <UnitCode iso="MIK">
      <Match>Quadratmeile</Match>
   </UnitCode>
   <UnitCode iso="MIL">
      <Match>Tausend</Match>
   </UnitCode>
   <UnitCode iso="MIN">
      <Match>Minute</Match>
      <Match>Min</Match>
   </UnitCode>
   <UnitCode iso="MLT">
      <Match>Millilitre</Match>
      <Match>ml</Match>
   </UnitCode>
   <UnitCode iso="MMK">
      <Match>Quadratmillimeter</Match>
      <Match>mm²</Match>
      <Match>mm2</Match>
   </UnitCode>
   <UnitCode iso="MMQ">
      <Match>Kubikmillimeter</Match>
      <Match>mm³</Match>
      <Match>mm3</Match>
   </UnitCode>
   <UnitCode iso="MMT">
      <Match>Millimeter</Match>
      <Match>mm</Match>
   </UnitCode>
   <UnitCode iso="MON">
      <Match>Monat</Match>
   </UnitCode>
   <UnitCode iso="MTK">
      <Match>Quadratmeter</Match>
      <Match>m²</Match>
      <Match>m2</Match>
   </UnitCode>
   <UnitCode iso="MTQ">
      <Match>Kubikmeter</Match>
      <Match>m³</Match>
      <Match>m3</Match>
   </UnitCode>
   <UnitCode iso="MTR">
      <Match>Meter</Match>
      <Match>m</Match>
      <Match>lfdm</Match>
      <Match>Mtr</Match>
   </UnitCode>
   <UnitCode iso="ONZ">
      <Match>Unze</Match>
   </UnitCode>
   <UnitCode iso="P1">
      <Match>Prozent</Match>
      <Match>%</Match>
      <Match>v.H</Match>
   </UnitCode>
   <UnitCode iso="PA">
      <Match>Paket</Match>
   </UnitCode>
   <UnitCode iso="PF">
      <Match>Palette</Match>
      <Match>Pal</Match>
   </UnitCode>
   <UnitCode iso="PR">
      <Match>Paar</Match>
   </UnitCode>
   <UnitCode iso="RO">
      <Match>Rolle</Match>
      <Match>Rol</Match>
   </UnitCode>
   <UnitCode iso="SEC">
      <Match>Sekunde</Match>
   </UnitCode>
   <UnitCode iso="SMI">
      <Match>Meile</Match>
   </UnitCode>
   <UnitCode iso="WEE">
      <Match>Woche</Match>
      <Match>Wo</Match>
   </UnitCode>
</UnitCodeList>
